BODY{background-color:#000000; text-align:center;font-size:12px;font-family:arial}
TD{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;}

P{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:180%;}
P:hover{text-decoration:underline;}

A{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;}
A:hover{text-decoration:underline;}

/**Paragraph text style **/
.Text{font-family:Arial,verdana,Times,serif;font-size:12px;color:#939598;text-decoration:none;line-height:120%;}
.Text:hover{text-decoration:underline;}

/**Paragraph Title style **/
.Title{font-family:Arial,verdana,Times,serif;font-size:14px;color:#939598;font-weight:bold;text-decoration:none;line-height:120%;}


